using BeWo.Service.Plugins;

namespace BetreuWoReports.Validation
{
	public class BetreuwoServiceRecordValidator : ServiceRecordValidator
	{
	    public override bool CheckZukunft()
	    {
	        return false;
	    }
	}
}